/* CSS Document */
.contenuto
{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	color:#F1F1F1;
}

.sfondo_contenuto
{
	min-width:750px;
	width:75%;
	margin:0 auto 20px auto;
	/*background:#292929;*/
	
	
}

.div_mappa
{
	width:100%;
	height:300px;
	
}


.contenuto p
{
	font-size:100%;
	font-family:font_testi, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}



.sfondo_fp
{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	
	opacity:0;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	
	
}

/*ANIMAZIONE per 3 elemetni*/

.sfondo_fp:nth-child(1)
{
	background-image:url(../img/contatti.jpg);
	opacity:1;
	
}